## golang-github-logrusorgru-grokky 0.0~git20180829.47edf01

=== debian/changelog ===
golang-github-logrusorgru-grokky (0.0~git20180829.47edf01-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 07 Jan 2021 14:09:16 +0000

golang-github-logrusorgru-grokky (0.0~git20180829.47edf01-1) unstable; urgency=medium

  * Initial release (Closes: #978053).

 -- Cyril Brulebois <cyril@debamax.com>  Fri, 25 Dec 2020 09:16:52 +0000
