=== debian/control ===
Source: golang-github-logrusorgru-grokky
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-vjeantet-grok-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-logrusorgru-grokky
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-logrusorgru-grokky.git
Homepage: https://github.com/logrusorgru/grokky
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/logrusorgru/grokky

Package: golang-github-logrusorgru-grokky-dev
Architecture: all
Depends: golang-github-vjeantet-grok-dev,
         ${misc:Depends}
Description: pure Golang Grok-like library
 grokky is a pure Golang Grok-like patterns library with a particular
 focus on parsing log files, and on performance (leveraging the RE2
 regular expression engine instead of Oniguruma).
 .
 The library was designed for creating many patterns and using them
 many times, while not retaining the exact same behaviors and features
 as the original library. The main goals are simplicity, speed, and
 ease of use.
