=== debian/rules ===
#!/usr/bin/make -f

# Test data:
export DH_GOLANG_INSTALL_EXTRA := patterns patterns_fail.txt patterns_pass.txt

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
